body {
	font-family: "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	font-size: 83.33%;
}

h1 {
	padding: 0.5em;
	font-size: 1.6em;
} 

h2 {
	margin: 0.5em 0;
	font-size: 1.4em;	
}

p {
	margin: 0.5em;	
}

.ui-widget {
	font-size: 1em;	
}

header {
	float: left;
	width: 100%;
}

header img {
	float: left;
	margin-top: 10px;
	margin-left: 12px;
	width: 32px;
	height: 32px;
}

.booking-guide{
	float: right;
	padding: 0.5em;
}

.orgname{
	float: left;
	padding: 0.5em;
	font-size: 1.6em;
}

#selector {
	float: left;
	margin-left: 10px;
	font-size: 25px;
	color: #004B8D;
}

label {
	margin-top: 1em;
	margin-bottom: 0.5em;
}

form ul {
	padding: 0.3em;
}

select, input[type='text'], textarea {
	padding: 3px;
}

/*input[type='text'] {
	width: 245px;
}*/

ul.formatted,ol.formatted {
	display: block;
	margin: 1em 0.5em;
}

ul.formatted li,ol.formatted li {
	margin: 5px 30px;
	display: auto;
}

ul.formatted li {
	list-style-type: disc;
}

ol.formatted li {
	list-style-type: decimal;
}

.ui-dialog , .ui-dialog .ui-dialog-buttonpane, .ui-widget-content, #event_edit_container, #event-submit-message {
	background-color: #E6EEF1;
}
.ui-button-text {
	background-color: white;
}
.ui-widget-content {
	background-image: none;
}
.ui-tabs {
	background-color: white;
}

.unusable {
	opacity: 0.3;
}
@media print {
	.wc-scrollable-grid {
		overflow-y: visible !important;
		overflow-x: visible !important;
	}
}
